## guile-commonmark 0.1.2+20240812

=== debian/changelog ===
guile-commonmark (0.1.2+20240812-3) unstable; urgency=medium

  * Apparently build fails even in case of XSKIP and XFAIL targets, so 
    ovverriding test ATM. (closes: #1085057)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Thu, 24 Oct 2024 19:27:34 +0200

guile-commonmark (0.1.2+20240812-2) unstable; urgency=medium

  * Updated patchset for tests.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 15 Oct 2024 19:12:44 +0200

guile-commonmark (0.1.2+20240812-1) unstable; urgency=medium

  * Initial release. (closes: #107855)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Thu, 15 Aug 2024 12:27:34 +0200
