=== debian/control ===
Source: guile-commonmark
Section: lisp
Priority: optional
Maintainer: Francesco Paolo Lovergine <frankie@debian.org>
Build-Depends: debhelper-compat (=13),
 guile-3.0-dev,
 texinfo
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/OrangeShark/guile-commonmark
Vcs-Git: https://salsa.debian.org/debian/guile-commonmark.git
Vcs-Browser: https://salsa.debian.org/debian/guile-commonmark

Package: guile-commonmark
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
 guile-3.0
Description: module to parse CommonMark documents into SXML
 This pure Guile module can parse fully specified CommonMark documents,
 a variant of MarkDown specification without ambiguities. It convert
 the documents into SXML syntax for successive processing.
