=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --no-parallel

override_dh_dwz:
	dh_dwz --exclude=.go

override_dh_strip:
	dh_strip --exclude=.go

override_dh_shlibdeps:
	dh_shlibdeps --exclude=.go

override_dh_auto_test:
	dh_auto_test || true
