=== debian/watch ===
version=4
opts=\
pgpmode=auto\
dversionmangle=s/\+(debian|dfsg|ds|deb)*\d*$//,\
uversionmangle=s/_/./g;s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)[\-\.]?\d*)$/$1~$2/;s/RC/rc/,\
filenamemangle=s/(?:.*?\/)?(?:rel|v|guile-commonmark)?[\-\_]?(\d\S+)\.(tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))/guile-commonmark-$1.$2/,\
repacksuffix=+ds \
  https://github.com/OrangeShark/guile-commonmark/tags .*/v?(\d\.\d\.\d[a-z]?)\.tar\.gz
